/*
COLOUR CODES
- White: rgb(255,255,255);
- Green: rgb(150,202,80);
- Light Grey: rgb(231,231,232);
- Dark Grey: rgb(60,61,66); (Also Used As Text Colour)
- Black: rgb(0,0,0);
*/

body {
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: rgb(60,61,66);
}



/***** HEADER *****/
#header {
	font-size: 0px;
	position: fixed;
	top: 0;
	width: 100%;
	padding: 15px;
	text-align: center;
	background-color: rgba(245,245,245, 0.9);
	z-index: 10;
}

#header a {
	color: rgb(79,81,86);
	text-decoration: none;
}

#header a:hover {
	color: rgb(150,202,80);
}

#header_logo {
	display: inline-block;
	vertical-align: middle;
	padding: 0 15px 0 0;
}

#header_logo img {
	height: 70px;
	width: auto;
}

#header_navigation {
	font-size: 16px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	padding: 0 15px;
}

#header_navigation ul {
	margin: 0;
	padding: 0;
}

#header_navigation .lvl_1 {
	display: inline-block;
}

#header_navigation .lvl_1.has_submenu {
	padding: 15px 25px;
}

#header_navigation .lvl_1 a {
	padding: 15px 25px;
}

#header_navigation .lvl_1:hover span,
#header_navigation .lvl_1:hover>span>a {
	color: rgb(150,202,80);
}

#header_navigation .has_submenu ul {
	display: none;
	border-top: 1px solid rgb(150,202,80);
	border-bottom: 1px solid rgb(150,202,80);
	position: absolute;
	margin-top: 15px;
	margin-left: -15px;
	background-color: rgb(255,255,255);
	text-align: justify;
}

#header_navigation .has_submenu:hover ul {
	display: block;
}

#header_navigation .lvl_2 {
	display: block;
	font-weight: normal;
	border-top: 1px solid rgb(150,202,80);
	border-bottom: 1px solid rgb(150,202,80);
}

#header_navigation .lvl_2 a {
	padding: 5px 15px;
	display: block;
}

#header_socialmedia {
	display: inline-block;
	vertical-align: middle;
	padding: 0 0 0 15px;
}

#header_socialmedia i {
	font-size: 16px;
	padding: 0 15px;
}


/***** CONTENT *****/
#content {
	margin-top: 100px;
}

/*#content *[id]:before {
	content: '';
	display: block;
	height: 100px;
	margin-top: -100px;
	visibility: hidden;
}*/

/***** LEGAL / DATA PROTECTION *****/
#c1053, #c1054 {
	max-width: 1280px;
	margin: 0 auto;
	padding: 20px 15px;
}


/***** FOOTER *****/
#footer {
	background-color: rgb(60,61,66);
	font-size: 0;
}

#footer a {
	color: rgb(255,255,255);
	text-decoration: none;
}

#footer a:hover {
	color: rgb(150,202,80);
}

#footer_navigation {
	display: inline-block;
	width: 50%;
	padding: 15px 15px 15px calc(50% - 640px);
}

#footer_navigation span {
	font-size: 12px;
	padding: 15px;
	color: rgb(255,255,255);
}

#footer_socialmedia {
	display: inline-block;
	width: 50%;
	text-align: right;
	padding: 15px calc(50% - 640px) 15px 15px;
}

#footer_socialmedia span a i {
	font-size: 12px;
	padding: 15px;
	line-height: 17.15px;
}

#footer_bar {
	padding: 10px;
	text-align: center;
	color: rgb(60,61,66);
	background-color: rgb(231,231,232);
	font-size: 12px;
}



@media screen and (max-width: 1199px) {

	#header_logo {
		display: inline-block;
		vertical-align: middle;
		padding: 0;
	}

	#header_logo img {
		height: 50px;
		width: auto;
	}

	#header_navigation {
		font-size: 14px;
		padding: 0 10px;
	}

	#header_navigation .lvl_1 {
		padding: 0;
	}

	#header_navigation .lvl_1>a {
		padding: 10px;
	}

	#header_navigation .lvl_1.has_submenu {
		padding: 10px;
	}

	#header_navigation .has_submenu ul {
		margin-top: 8px;
	}

	#header_socialmedia {
		padding: 0;
	}

	#header_socialmedia span {
		display: block;
	}

	#header_socialmedia i {
		font-size: 12px;
		padding: 7px;
	}

	#content {
		margin-top: 108px;
	}

	/*#content *[id]:before {
		height: 108px;
		margin-top: -108px;
	}*/

	#header_image #textbox {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		text-align: center;
		font-size: 16px;
		padding: 15px;
	}

	#summary_box {
		margin: 0px;
		font-size: 24px;
	}

}


@media screen and (max-width: 767px) {

	#header {
		padding: 0;
	}

	#header_logo {
		margin: 15px 0 15px 15px;
		float: left;
		padding: 0;
	}

	#header_logo img {
		height: 50px;
		width: auto;
	}

	#header_navigation_resp {
		font-size: 40px;
		float: right;
		margin: 20px 15px 0 0;
		cursor: pointer;
	}

	#header_navigation {
		display: none;
		padding: 0;
		overflow: scroll;
		width: 100%;
		height: 100vh;
	}

	#header_navigation a {
		color: rgb(255,255,255);
	}

	#header_navigation .lvl_1 {
		display: grid;
		padding: 0;
		background-color: rgb(60,61,66);
		color: rgb(255,255,255);
		border-bottom: 1px dotted rgb(255,255,255);
	}

	#header_navigation .lvl_1.has_submenu {
		padding: 10px 0;
	}

	#header_navigation .lvl_1:last-child {
		border-bottom: none;
	}

	#header_navigation .has_submenu ul {
		display: none;
		border: unset;
		margin: unset;
		width: unset;
		position: unset;
		padding: 0;
		text-align: center;
		margin: 10px 0 -10px 0;
	}

	#header_navigation .lvl_2 {
		display: grid;
		padding: 0;
		border: unset;
	}

	#header_navigation .lvl_2 a {
		padding: 10px 0;
		color: rgb(60,61,66);
	}

	#header_socialmedia {
		display: none;
		padding: 0;
	}

	#header_socialmedia span {
		display: inline-block;
		padding: 10px 30px;
	}

	#content {
		margin-top: 80px;
	}

	/*#content *[id]:before {
		height: 80px;
		margin-top: -80px;
	}*/

	#footer_navigation {
		padding-top: 0;
		padding-bottom: 0;
	}

	#footer_navigation span {
		display: block;
	}

	#footer_socialmedia {
		padding-top: 0;
		padding-bottom: 0;
	}

	#footer_socialmedia span {
		display: block;
	}

	#footer_bar {
		font-size: 11px;
	}

}